php reports:
2019-04-09

Multiple security updates. This package is accompanied by the extension packages, not listed here.

one line per CVE, if applicable
php-7.2.17.tgz